Subject: Re: Request copy of Modern Blacksmithing - part 1

From: [email-masked] (James Kirkpatrick)
Date: 20 Nov 94 23:15:14 MST

In article <[email-masked]>, [email-masked] (Wesley Brzozowski) writes:
|>In article <[email-masked]>, [email-masked] (James Kirkpatrick) writes:
|>|> 
|>|> I may have a solution to those seeking Paul's excerpts.  I keep an
|>|> informal archive of this newsgroup, available for anonymous ftp.
|>
|>It sounds great. Where is this archive available?
|>
|>Wes B.

Same place as the FAQ: plains.uwyo.edu in the METAL directory.  Note that
Plains is down early Sunday morning and early Monday morning.

Jim